# Generated by Django 4.2.1 on 2023-05-13 10:27

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mailing', '0004_mailing_tag_filter'),
    ]

    operations = [
        migrations.AlterField(
            model_name='client',
            name='tag',
            field=models.ManyToManyField(
                blank=True, related_name='clients', to='mailing.tag'),
        ),
        migrations.AlterField(
            model_name='mailing',
            name='phone_code_filter',
            field=models.CharField(blank=True, max_length=3, validators=[
                                   django.core.validators.RegexValidator('^[0-9]*$')]),
        ),
        migrations.AlterField(
            model_name='mailing',
            name='tag_filter',
            field=models.ManyToManyField(
                blank=True, related_name='mailing', to='mailing.tag'),
        ),
        migrations.AlterField(
            model_name='message',
            name='sent_at',
            field=models.DateTimeField(),
        ),
    ]
